
h1, h1.title-text, h1 a:link, h1 a:visited, h1 a:focus, h1 a:hover, h1 a:active { color: #cc0000 !important;}

.wiki-content a, .wiki-content a:link, .wiki-content a:visited, .wiki-content a:focus, .wiki-content a:hover, .wiki-content a:active { color: #3572B0; }
div.ia-fixed-sidebar a { color: #222; }


